@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Raleway:400,500,600,700,800');
.wrapper {
	width: 1170px;
	margin: 0 auto;
}

body {
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	overflow-x: hidden;
}

ul {
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #686868;
	line-height: 1.6;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
.w-80 {
	width: 80%;
	float: left;
}

.w-20 {
	width: 20%;
	float: left;
}

.w-50 {
	width: 48%;
	float: left;
}

.w-30 {
	width: 33.33%;
	float: left;
	margin-top:20px;
}

.text-center {
	text-align: center;
}

.padd-80 {
	padding: 60px 0px;
}

.mainbtn {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 16px;
	text-decoration: none;
	background-color: #ee212b;
	display: inline-block;
	padding: 13px 30px;
	border: 2px solid transparent;
	transition: .8s ease;
}

.welcome-section .heading span {
	 color: #2f2f2f;
	font-weight: 500;
	display:block
}


a:hover, a:focus {
    color: #2a6496;
    text-decoration: none;
}
.mainbtn:hover {
   /* border: 2px solid #ee212b; */
    color: #ffffff;
    /* background-color: #fff; */
    text-decoration: none;
    /* transition: .3s ease;  */
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.welcome-section .heading {
	font-size: 32px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	color: #ee212b;
	line-height: 43px;
	position: relative;
	background-image:none;
	padding:0;
	margin-bottom:10px;
}

.heading {
	font-size: 32px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	    color: #ee212b;
	line-height: 43px;
	position: relative;
	padding-bottom: 15px;
    margin-bottom: 20px;
    background-image: url(../img/heading-style.png);
    background-position: bottom center;
    background-repeat: no-repeat;
	   
}

h2.heading span {
    color: #082c4b;
}

.headertop {
  background: #082c4b;
	width: 100%;
	float: left;
}

.headertop ul {
	list-style: none;
	margin: 0px;
	display: inline-block;
}

.headertop .top {
	position: relative;
}

.headertop .top li a {
    padding: 8px 20px;
    padding-left: 25px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
}

.wsmobileheader .animated-arrow span:after {
	bottom: -7px;
}

.headertop ul li {
	display: block;
	float: left;
	display: inline-flex;
}

.headertop .icon {
	float: right;
	display: flex;
	justify-content: flex-end;
}

.email:before {
	content: '';
	position: absolute;
	background-image: url(../img/email.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 16px;
	height: 13px;
	left: -4px;
	top: 11px;
}

.phone:before {
	content: '';
	position: absolute;
	background-image: url(../img/phone.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 17px;
	height: 17px;
	top: 9px;
	left: -1px
}

.map:before {
	content: '';
	position: absolute;
/*	background-image: url(../img/map.png);*/
	background-repeat: no-repeat;
	background-size: cover;
	width: 12px;
	height: 17px;
	top: 8px;
	left: -0px;
	font-size: 18px;
}
.social-icons{
	position: relative;
	float:right;
}
.headertop .social-icons li a  {
     padding: 8px 10px 9px 11px;
   display: inline-block;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;

}

.headertop ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	position: relative;
	display: inline-flex;
}

.headertop ul li a:hover {
	text-decoration: none;
}

.headertop ul img {
	vertical-align: initial;
}

.wsmenu ul li a {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	text-transform: capitalize;
	text-decoration: none;
	
}
.wsmenu-list > li:nth-child(7)
{
    
    border-right: none;
}

.logo {
	display: inline-block;
	padding-top: 14px;
}

.wsmain {
	display: inline-block;
	float: right;
}

.banner {
	position: relative;
}

.banner .owl-stage-outer {
	overflow: inherit;
}

.banner .item {
	position: relative;
	overflow: hidden;
}

.banner .item .caption-text:before {
	position: absolute;
	content: '';
	background-image: url(../img/overlay.png);
	background-repeat: no-repeat;
	background-size: cover;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.img-caption {
	width: 50%;
	float: right;
}

.banner .text .banner-btn{
	text-align:left;
	padding-bottom:20px;	
}
.banner .text {
	position: absolute;
    top: 56%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    color: #fff;
    left: 5%;
    width: 65%;
    right: 0;
    text-align: left;
    background-color: rgba(8, 44, 75, 0.76);
    padding: 10px;
    -webkit-clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
    clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
	padding-left:100px;
	padding-top:20px;
}
.banner .text h2 {
	font-size: 45px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	padding: 0px;
	display: inline-block;


	
}

.banner .text img {
	max-width: 500px;
	position: absolute;
	right: 87px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}

.banner .owl-nav button.owl-prev,
.banner .owl-nav button.owl-next {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	background-image: url(../img/banner-arrow.png);
	background-repeat: no-repeat;
	width: 32px;
	  height: 45px;
    font-size: 0;
    background-position: 0;
	outline: none;
}

.banner .owl-nav button.owl-next {
	right: -5px;
	transform: rotate(-180deg) translateY(50%) translateY(50%);
	-webkit-transform: rotate(-180deg) translateY(50%);
	-moz-transform: rotate(-180deg) translateY(50%);
	
}

.banner .owl-nav button.owl-prev {
	left: -5px;
}

.owl-theme .owl-nav {
	margin-top: 0;
}

.caption-text .mainbtn {
	margin-top: 10px;
}

.welcome-section {
	padding: 60px 0 60px;
}

.wel-img {
	float: left;
	border: 5px solid #082c4b;
	position: relative;
	min-width: 421px;
	min-height: 286px;
}

.wel-img img {
	position: absolute;
	 top: 20px;
    left: 27px;
	  width: 100%;
}

.wel-img span img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	padding: 10px;
}

.wel-text {
max-width: 594px;
	float: left;
	text-align: left;
	padding-left: 100px;
}

.wel-text h2:before {
	left: 30px;
	top: -22px
}

.wel-text p {
	line-height: 27px;
    margin: 22px 0px;
    text-align: justify;
    font-size: 15px;
}

.service-section {
	background-color: #f7f7f7;
	padding: 40px 0px 60px;
}

.service .owl-nav.disabled {
	display: inherit;
}



.service .owl-item img {
	width: auto;
	margin: 0 auto;
	position: absolute;
	/*top: -50px;
	left: 50%;*/
	 top: -17%;
    left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}

.card .card-btn {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	width: 147px;
	height: 45px;
	bottom: -19.5px;
}

.service .owl-nav button.owl-prev,
.service .owl-nav button.owl-next {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
/*	background-image: url(../img/ser-arrow.png);*/
	background-repeat: no-repeat;
	width: 40px;
	height: 58px;
	background: #082c4b;
    font-size: 41px;
    color: #ffff;

}

.service .owl-nav button.owl-next {
	right: -45px;
	/*transform: rotate(-180deg) translateY(50%);
	-webkit-transform: rotate(-180deg) translateY(50%);
	-moz-transform: rotate(-180deg) translateY(50%);*/
}

.service .owl-nav button.owl-prev {
	left: -45px;
}

.testimonial {
	/*background-image: url(../img/testimonial1.png);*/
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
	padding:40px 0px 60px;
	width: 100%;
	float: left;
	background: rgb(8, 44, 75);
}

/* .testimonial:before { */
	/* position: absolute; */
	/* content: ''; */
	/* top: 0; */
	/* left: 0; */
	/* right: 0; */
	/* bottom: 0; */
	/* background: rgb(8, 44, 75); */
/* } */
.testimonial h2 {
	color: #fff;
   background-image: url(../img/heading-style-lg.png);
}

.testi-text {
	margin: 0 auto;
	width: 950px;
	height: auto;
	padding: 35px 10px 0px;
}

.testi-owl .owl-item img {
	width: auto;
	margin: 0 auto;
	border-radius: 100px;
	 border: 2px solid #ee212b;
}

.content p {
	margin: 12px 0px;
	color: #fff;
	line-height: 28px;
	position: relative;
}

.content p:before {
	position: absolute;
	content: '';
	/*border: 1px solid #3b6a7d;*/
	width: 721px;
	height: 160px;
	top: 37%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	left: 50%;
	z-index: -1;
}

.author h4 {
	font-size: 21px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	color: #ffffff;
}

.author h4 span {
	font-size: 14px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	display: block;
	margin-top: 5px;
}

.gallery-section {
	padding: 65px 0px 75px;
	width: 100%;
	float: left;
}

.img-wrap a {
	position: relative;
	overflow: hidden;
	display: inline-block;
}

.img-wrap a:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	transition: .5s ease all;
	background-image: url(../img/overlap.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	background-position: 15px 15px;
}

.img-wrap a:hover:before {
	transform: scale(1, 1);
	transition: .5s ease all;
}

.gallery {
	margin-top: 35px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 10px;
	margin-bottom: -25px;
}

.owl-theme .owl-dots .owl-dot span {
	background: #fff;
}

.owl-theme .owl-dots .owl-dot.active span{
	 background: #ee212b;
}

.owl-theme .owl-dots .owl-dot:hover span {
	    background: #ee212b;
}
.owl-theme .owl-dots .owl-dot{
	outline:none;
}
.owl-carousel .owl-dots.disabled {
	display: inherit;
}

.contact-section {
	background: #f5f5f5;
	width: 100%;
	float: left;
}

.contact {
	padding-right: 30px;
	width: 46%;
}

.contact h5 {
	font-size: 21px;
	color: #ee212b;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
}

.contact h2 {
	font-size: 36px;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
   color: #ee212b;
}

.contact h2 span {
	font-weight: 600;
}

.contact .details p {
	color: #000;
	margin: 20px 0px 30px;
}

.contact p {
	margin: 40px 0px 10px;
}

.w-30 h3 {
    font-size: 23px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    color: #000;
    position: relative;
   /* margin-bottom: 2035px;*/
    padding-left: 8px;
   
    padding-top: 10px;
  
    display: inline;
}

/* .w-30 h3:before { */
	/* content: ''; */
	/* position: absolute; */
	/* width: 147px; */
	/* height: 3px; */
    /* background: #fff; */
	/* left: -20px; */
	/* bottom: -20px; */
/* } */

.w-30 .call {
	
	
	width: 35px;
	height: 35px;
	background-position: left;
	
}

/*.w-30 .mail {
	
	background-repeat: no-repeat;
	width: 38px;
	height: 30px;
	background-position: left;
	padding-left: 45px;
}
*/
/*.w-30 .loc-icon {

	background-repeat: no-repeat;
	width: 24px;
	height: 35px;
	background-position: left;
}*/

.w-30 h4 a {
	font-size: 14px;
	    color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.w-30 h4 .call1 {
	font-size: 17px;
}

.w-30 h4 .mail1 {
	font-size: 15px;
}

.w-30 h4 .loc-icon1 {
	font-size: 14px;
	color: #fff;
	line-height:25px;
}

.w-30 p {
	margin-bottom: 5px;
 margin-top: 38px;
}

.f-icon {
	margin: 35px 0px 0px;
	padding: 0;
	display: inline-block;
}

.f-icon li {
	list-style: none;
	display: block;
	float: left;
}

.f-icon li {
	margin-right: 10px;
}

.appointment {
	padding: 30px;
	background: #fff;
	width: 46%;
}

.appointment h3 {
	font-size: 28px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin-bottom: 25px;
}

.appointment h3 span {
	font-weight: 600;
}

input {
	width: 38%;
	float: left;
	margin: 9px 17px;
	padding: 15px;
    background: #fbfbfb;
    font-size: 16px;
    border: solid 1px #eee;
}

input::placeholder {
	color: #646363;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
}


textarea::placeholder {
	color: #646363;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

textarea {
	width: 89%;
	height: 100px;
	padding: 15px 13px 0px;
	
	background: #fbfbfb;
    font-size: 16px;
    border: solid 1px #eee;
}

.form-group img {
	margin: 0px 19px;
	float: left;
}

button {
	border: none;
	cursor: pointer;
}

.footer {
	background: #051727;
	width: 100%;
	float: left;
	/* padding: 14px 0px; */
}

.footer .copyright,
.link {
	width: 100%;
	float: left;
	display: inline-block;
}

.footer .copyright p {
	color: #fff;
	font-size: 15px;
	text-align: center;
	padding-top: 10px;
}

.link ul {
	margin: 0;
	padding: 0;
	float: right;
}

.link ul li {
	display: block;
	float: left;
	list-style: none;
	/*border-right: 1px solid #fff;*/
}

.link ul li:last-child {
	border-right: none;
}

.link ul li a {
	color: #fff;
	font-size: 16px;
	/*text-decoration: none;*/
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 0px 25px;
	text-transform: capitalize;
}
.link ul li a:hover{
	color: #ddd;
}
.link ul li a[href="contact.html"] {
	margin-right: 0px;
}

.inner-page {
	width: 100%;
	float: left;
	position: relative;
	overflow: hidden;
}

.inner-page:before {
	position: absolute;
	content: '';
	background-image: url(../img/overlay.png);
	background-repeat: no-repeat;
	background-size: cover;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.inner-page .text {
	position: absolute;
	top: 70%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}

.inner-page .text h2 {
	font-size: 42px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	text-shadow: 0px 5px 8px #000000;
}

.inner-about {
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	text-align: left;
	padding: 40px 0 20px 0;
}

.about-section {
	width: 100%;
	float: left;
}

.inner-about img {
	float: right;
	 max-width: 100%;
}

.inner-about .about-text h2 {
	margin-bottom: 25px;
	font-weight: 700;
	background:none;
}

.inner-about .about-text h2 span {
	font-weight: 400;
}

.inner-about .about-text h2:before {
	left: 32px;
	top: -20px;
}

.inner-about .about-text p {
	margin-bottom: 20px;
	    font-size: 15px;
    line-height: 1.7;
    text-align: justify;
}

.inner-img {
	min-width: 421px;
	min-height: 286px;
	border: 5px solid #ee212b;
	float: right;
	display: inline-block;
	position: relative;
	margin-left: 65px;
	margin-bottom: 30px;
}

.inner-img .main {
	position: absolute;
	top: 20px;
	left: -33px;
	box-shadow: 1px 4px 26px #4e4d4d;
}

.inner-img span .back {
	position: absolute;
	right: 30px;
	top: -25px;
}

.inner-sevice {
	padding: 30px 0px 40px;
	width: 100%;
	float: left;
	background-color: #fff;
}

.inner-sevice h2 {
	font-weight: 700;
	margin-bottom: 22px;
}

.inner-sevice h2:before {
	left: 32px;
	top: -20px;
}

.inner-sevice span {
	font-weight: 400;
}

/*.inner-sevice .card {
	width: 28%;
	float: left;
	margin-right: 28px;
	margin-bottom: 30px;
	margin-top: 95px;
}
*/
.service-menu .card:nth-child(3n) {
	margin-right: 0;
}

.service-menu .card .card-img img {
	position: absolute;
	top: -53px;
	/*top: 20px;*/
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}

.service-menu .card:hover .card-img img {
	transform: scale(1.5) translateX(-50%);
	-webkit-transform: scale(1.1) translateX(-50%);
	-moz-transform: scale(1.1) translateX(-50%);
}

.inner-contact {
	background-color: #fff;
	padding: 60px 0px;
}

.inner-contact h2 {
	font-size: 32px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #777878;
	text-align: center;
	margin-bottom: 25px;
}

.inner-contact .w-50 {
	width: 50%;
	float: left;
	padding: 0;
}

.inner-contact .contact {
	padding-right: 0;
	width: 47%;
	border: 5px solid #fff;
	box-shadow: 0px 1px 5px 2px #7171713d;
	margin-left: 15px;
}

.inner-contact .appointment input {
	margin: 0px 10px 10px;
	width: 40%;
}

.inner-contact .appointment textarea {
	margin: 0px 10px 10px;
	width: 90%;
}

.touch {
	background-color: #f7f7f7;
	width: 100%;
	float: left;
}

.touch .touch-wrap {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding: 70px 0px 60px;
	display: inline-block;
}

.touch-wrap .w-30.w-20 h3:before {
    width: 157px;
    left: -33px;
}

.touch-text {
	width: 100%;
	float: left;
	background-color: #fff;
	padding: 70px 0px 40px;
}

.touch-text h2 {
	font-size: 32px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color: #ee212b;
	margin-bottom: 20px;
}

.touch-text h2 span {
	color: #ee212b;
	font-weight: 500;
}

.error-section {
	text-align: center;
	display: inline-block;
	width: 100%;
	float: left;
	padding: 65px 0px 0px;
}

.error-section img {
	float: left;
}

.error-text {
	display: inline-block;
	float: right;
	width: 558px;
	padding-top: 150px;
}

.error-text .mainbtn {
	margin-top: 20px;
}

.error-text h3 {
	font-size: 36px;
	font-family: 'Raleway', sans-serif;
}

.thank-section {
	text-align: center;
	display: inline-block;
	width: 100%;
	float: left;
	padding: 65px 0px 93px;
}

.thank-section img {
	float: left;
}

.thank-section h3 {
	font-size: 50px;
	font-family: 'Raleway', sans-serif;
	color: #20b7c8;
	line-height: 50px;
	margin-bottom: 10px;
}

.thank-section p a {
	color: #20b7c8;
	font-size: 18px;
}

.thank-text {
	padding-top: 100px;
	display: inline-block;
}
ul.f-icon.social-icons li a {
    color: #fff;
    padding: 10px 13px;
}
i.fa.icon_box {
    font-size: 23px;
    color: #fff;
}
ul.f-icon.social-icons li a:hover {
    color: #ee212b;
    padding: 10px 13px;
   background: #ee212b;
}    
.circle {
	position: absolute;
    width: 102px;
    height: 101px;
   left: 50%;
   transform: translateX(-50%);
    border-radius: 50%;
    top:-20%;	
}
.circle-bg1{
	background: #81e9f5;

}
.circle-bg2{
	background: #fd8469;
  

}
.circle-bg3{
   background: #009688;
    width: 102px;
    height: 101px
}
.circle-bg4{
	background:#ff8e31;
  

}
.circle-bg5{
    background: #9E9E9E;
   
}
.circle-bg6{
    background: #607D8B;  
    
}
.inner-testimonial {
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    text-align: left;
    padding: 90px 0px 50px;

}

 .wsmenu-list > li:hover i.fa.fa-angle-down.show_menu{
	color: #ee212b
}
i.fa.fa-angle-down.show_menu.active {
       color: #ee212b;
}
.service-details{
line-height: 1.8;
text-align: justify;
}
.service-section.text-center.testimonial_section {
    padding-top: 321px;
    background: #ffffff;
}
.banner .item .caption-text:before {
    background-image: none;
    /*background-color: rgba(0,0,0,0.5);*/
}
.inner-page:before {
    background-image: none;
      background-color: rgba(8, 44, 75, 0.47);
}
.circle-img{
	border-radius: 50%;
}
.card.testimonial-card {   
    box-shadow: 1px 0px 4px 3px #94949440;
    position: relative;
       padding: 35px 21px 35px;
    margin-top:0px;
    margin-bottom: 0px;

  
}
.card.testimonial-card:hover {
     border: solid 1px #7b79766b;
    box-shadow: none;
    transition: .8s ease all;
    -webkit-transition: .8s ease all;
    margin-top:-1px;*/

}
.service-section button span {
    position: relative;
    top: -4px;
}
.animated {
  animation-duration: 3.5s;
  animation-fill-mode: both;
 

}
.animated.pulse {
   animation-fill-mode: both;
  animation-iteration-count:infinite;

}
.inner-page img {
    display: block;
}
.card-text {
    padding: 10px;
}
.w-30.w-20 {
    width: 31.33%;
    float: left;
    margin-top: 20px;
    box-sizing: border-box;
    border: solid 1px #443939eb;
    margin: 9px;
    text-align: center;
}
.p-20{
	padding:20px 15px;
}
.contact-box{
	border: 1px solid #dddddd;
    border-radius: 4px;
    padding: 25px 30px 25px;
}
 .float-none{
 	float: none;
 }
.inner-form {  
    padding:20px 0 0 0;
}
.contact-form-box input.form-control {
    height: 50px;
    background: #eee;
    border: none;
	border-radius:0;
}

.banner-img {
    position: relative;
}
.item-content {
    background-color: #082c4b;
    padding: 8rem 5rem 4rem;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 0 0 4px 4px;
    -webkit-clip-path: polygon(0 38%, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 38%, 100% 0, 100% 100%, 0 100%);
}
.item-content h4 {
    color: #fff;
    font-size: 24px;
}
.media-body.space-md ul {
    list-style: none;
}
.media-body ul li a{
	font-size: 15px;
	font-weight: 700;
	color: #3e3d3d;

}
.media-body h4 {
    font-weight: 700;
    margin-bottom: 6px;
    font-size:19px;
    color: #ee212b;
}
.mb-top{
	margin-top:40px;
}
/*.map-section{
	border:solid#eee;
}*/
.contact-heading h3 {
    color: #ee212b;
    font-weight: 700;
}
textarea.form-control {
	border:none;
    background: #eee;
	border-radius:0;
}


.card {
  
    /* min-height:400px; */
    background:#fff;
    box-shadow:0 20px 40px rgba(0,0,0,.1);
    border-radius:0px;
    transition:0.5s;
     margin-top: 25px;
}
.card:hover {
    box-shadow:0 30px 60px rgba(0,0,0,.2);
}
.card .box {
    /* position:absolute; */
    /* top:50%; */
    /* left:0; */
    /* transform:translateY(-50%); */
    text-align:center;
     padding: 15px 20px;
    box-sizing:border-box;
    width:100%;
}
.card .box .img {
    width:120px;
    height:120px;
    margin:0 auto;
    border-radius:50%;
    overflow:hidden;
}
.card .box .img img {
    width:100%;
    height:100%;
}
.card:hover .img img{
	  transform:rotateY(360deg);
}
.card .box h2 {
    font-size:20px;
    color:#262626;
    margin:13px auto;
}
.card .box h2 span {
    font-size:14px;
    background:#e91e63;
    color:#fff;
    display:inline-block;
    padding:4px 10px;
    border-radius:15px;
}
.card .box p {
    color:#262626;
}
.card .box span {
    display:inline-flex;
}
.card .box ul {
    margin:0;
    padding:0;
}
.card .box ul li {
    list-style:none;
    float:left;
}
.card .box ul li a {
    display:block;
    color:#aaa;
    margin:0 10px;
    font-size:20px;
    transition:0.5s;
    text-align:center;
}
.card .box ul li:hover a {
    color:#e91e63;
    transform:rotateY(360deg);
}
.testimonial-page {
	padding: 15px 0px 30px;
}
.main-form{
	    /* border: 1px solid #dddddd; */
    border-radius: 4px;
       padding: 20px;
}
.main-form h3 {
	margin-left: -7.5px;
    font-size: 28px;
    margin-bottom: 15px;
    color: #ffffff;
	font-weight:600;
}
.padding-box{
	padding:20px;
}
.contact-info h2 {
    color: #ffffff;
	clear:both;	
	font-weight:600;
    font-size: 23px;
}
.contact-bg {
    background: #082c4b;
}
.details p{
	color:#fff;
    padding-top: 10px;
}
.hovereffect {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 20px 0 10px;
}
.hovereffect .overlay {
     width: 100%;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: auto;
    bottom: 0;
    padding: 1em;
    height: 10em;
    background: #082c4bfa;
    color: #3c4a50;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    /* visibility: hidden; */
}



.hovereffect img {
    display: block;
    position: relative;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	max-width: 100%;
}

/* .hovereffect:hover img { */
/* -webkit-transform: translate3d(0,-10%,0); */
	/* transform: translate3d(0,-10%,0); */
/* } */

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
	margin: 0px;
	display: inline-block;
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	margin: 50px 0 0 0;
	background-color: transparent;
}
.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}


.hovereffect h2,
.hovereffect p.icon-links a {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
	visibility: visible;
}



.hovereffect:hover .overlay,
.hovereffect:hover h2,
.hovereffect:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.hovereffect:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}



.overlay p {
    color: #fff;
    font-size: 15px;
    line-height: 1.6;
}
.overlay a{
	color: #fff;
	text-decoration: none;
}
.hovereffect img.img-responsive {
    display: inline;
}
header.header {
    position: fixed;
    z-index: 99;
    width: 100%;
    
}
header.header.sticky {
    width: 100%;
    background: #fff;
    box-shadow: 2px 5px 10px 0px #8888885c;
    }
/*header.header.sticky .headertop{
    	display: none;
    }*/
.headermenu {
    background: #ffffffed;
    padding: 10px 20px;
    border-radius: 5px;
}
.banner-top {
    margin-top: 8%;
}
.service-heading{

    position: absolute;
    left: 0;
    top: auto;
    bottom: 0;
    background: #082c4bfa;
    color: #3c4a50;
    padding: 5px;
    
}
.service-heading h3{
	text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    margin: 0px;
    display:block;
}
.contact-info h3 {
    color: #fff;
    margin-top: 0;
    font-weight: 600;
}
.welcome-img img{
max-width: 100%;
    border: solid 1px #eee;
    padding: 10px 10px;
}
.gallery-area{
    padding: 30px 0px 40px;
    width: 100%;
    background: #fff;

}
 /* .gallery-area img { */
  /* filter: gray; /* IE6-9 */ */
    /* -webkit-filter: grayscale(0); */
 /* Google Chrome, Safari 6+ & Opera 15+ */
    /* -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75); */
    /* -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75); */
    /* box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75); */
    /* margin-bottom:20px; */
        /* margin-top: 20px; */
/* } */

 .gallery-area img:hover {
 	  -webkit-filter: grayscale(1);
  filter: none; /* IE6-9 */
 /* Google Chrome, Safari 6+ & Opera 15+ */
 
}
 .gallery-area h2{
 	margin: 0px 0px 30px;
 }
ul.footer-icons li {
    display: inline-block;
    margin: 6px 3px;
}
   
/* GALLERY CSS : START */

/* GALLERY CSS : COMMON */
.gallery-list > a{
    background: #fff;
    display: block;
}
.gallery-list > a > img{
    display: block;
    width: 100%;
}

/* GALLERY CSS : LAYOUT #1 */
.gallery-list.layout-1{
    column-count: 4;
    column-gap: 20px;
}
.gallery-list.layout-1 > a{
    box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.15);
    margin-bottom: 20px;
}
.gallery-list.layout-1:hover > a > img{
    opacity: 0.4;
}
.gallery-list.layout-1 > a:hover > img{
    opacity: 1;
}
@media (max-width:1099px) {
    .gallery-list.layout-1{
        column-count: 2;
    }
}
@media screen (max-width:479px) {
    .gallery-list.layout-1{
        column-count: 1;
        column-gap: 0px;
    }
}

/* GALLERY CSS : LAYOUT #2 */
.gallery-list.layout-2{
}
.gallery-list.layout-2 > a{
    /* box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.15); */
    float: left;
    /* height: 200px; */
    margin: 1%;
    overflow: hidden;
    transition: all ease-in-out 200ms;
    width: 31.33%;
}
.gallery-list.layout-2 > a > img{
    transition: all ease-in-out 400ms;
}
.gallery-list.layout-2 > a:hover{
    box-shadow: 2px 2px 7px 0 rgba(0,0,0,0.5);
}
.gallery-list.layout-2 > a:hover > img{
    transform: scale(1.12);
}
@media (max-width:1099px) {
    .gallery-list.layout-2 > a{
        
        margin: 1%;
        width: 48%;
    }
}
@media screen (max-width:479px) {
    .gallery-list.layout-2 > a{
        height: auto;
        margin: 10px 0;
        width: 100%;
    }
}

/* GALLERY CSS : END */



.form-group{
	padding: 0 7.5px !important;
}
.footer-icons{
	margin-top:0;
}
.footer-icons li a i{
	color:#fff;
	font-size:22px;
	margin:5px;
}
.footer-icons li a i:hover{
	color:#e4e4e4;
}
.footer-icons li:first-child a i{
	margin-left:0;
}
.contact-map{
	margin-bottom:-5px;
}

/* contact us  start*/
.contact-info .w-30{
	width:37%
}
.contact-info .w-30:first-child{
	width:27%;
}
.contact-info .w-30:last-child{
	width:36%;
}
/* contact us  end*/

.owl-theme .owl-nav.disabled+.owl-dots{
	margin-bottom:0;
}
/*header phone logo and icon*/

.wsmenu ul #email , .wsmenu ul #phone{
display:none;
}
.wsmenu ul li a .mobile-logo {
    display: none;
}
.wsmenu ul #logo:nth-child(1) a.active{
	/* background:#00abab !important; */
	display:none;
}
#logo{display:none;}
/* header phone logo end */
